
@keyframes anicur {
    0% {
        cursor: url("./1.png"), auto;
    }
    5.2631% {
        cursor: url("./2.png"), auto;
    }
    10.5263% {
        cursor: url("./3.png"), auto;
    }
    15.7894% {
        cursor: url("./4.png"), auto;
    }
    21.0526% {
        cursor: url("./5.png"), auto;
    }
    26.3157% {
        cursor: url("./6.png"), auto;
    }
    31.5789% {
        cursor: url("./7.png"), auto;
    }
    36.8421% {
        cursor: url("./8.png"), auto;
    }
    42.1052% {
        cursor: url("./9.png"), auto;
    }
    47.3684% {
        cursor: url("./10.png"), auto;
    }
    52.6315% {
        cursor: url("./11.png"), auto;
    }
    57.8947% {
        cursor: url("./12.png"), auto;
    }
    63.1578% {
        cursor: url("./13.png"), auto;
    }
    68.4210% {
        cursor: url("./14.png"), auto;
    }
    73.6842% {
        cursor: url("./15.png"), auto;
    }
    78.9473% {
        cursor: url("./16.png"), auto;
    }
    89.4736% {
        cursor: url("./17.png"), auto;
    }
    94.7368% {
        cursor: url("./18.png"), auto;
    }
    100% {
        cursor: url("./19.png"), auto;
    }
    
}
html {
    animation: anicur 2s linear infinite;
}
body {
    max-width: 860px;
    margin: auto;
    
}
table {
    border:1;
}
.content {
    max-width: 860px;
    height: auto;
    margin: auto;
    background-image: linear-gradient(rgba(0,146,155,.3), rgba(0, 7, 37, 0.6));
    margin-top: 5%;
    padding-left: 3%;
    padding-right: 3%;
    display: flex;
    flex-wrap: wrap;
    
}
h1 {
    font-size: 60pt;
    padding-top: 3%;
    margin: auto;
}
h1 img {
    width: 100%;
}
body.home {
    margin: auto;
    background-image: url(./BK.gif); 
    color: #000000;
}
.nav {
    border: 0;
    width: 100%;
    padding: 5px;
}
h1 {
    color: #00FF40;
    font-family: 'Times New Roman', Times, serif;
}
a {
    color: white;
}
.heading, .heading a {
    width: 100%;
    margin: auto;
    margin-top: 3%;
    display: flex;
}
.heading a {
    margin: 0;
}
.heading img{
    max-width: 600px;
    margin: auto;
}
.card {
    margin: 3%;
}
.main {
    width: 60%;
    margin-top: 5%;
}
#card_heading {
    color: rgb(0, 238, 255);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: heavy;
    font-size: 30pt;
    padding: 0;
    margin: 0;
    margin-bottom:20px; 
    text-decoration: underline 2px;
}
#copyright {
    padding: 0;
    margin: 0;
    margin-top: 5px;
}
#img_container {
    display: flex;
    justify-content: center;
    margin: 0;
}
#blurb {
    width: 300px;
    margin:0;
    padding:0;
    display: flex;
    margin: auto;
    margin-top: 15px;
}
.nav {
    width: 30%;
}
@media only screen and (max-width: 500px) {
    html {
        width: 100%;
    }
    body.home {
        width: 100%;
    }
    body {
        width: 100%;
    }
    .content {
      width: 100%;
    }
    .nav {
      width: 100%;
      height: auto;
    }
    
    .heading img {
      width: 100%;
      margin-top: 5%;
    }
    table {
        width: 100%;
    }
    h1 img {
        width: 100%;
    }
    .main {
        width: 100%;
    }
  }